.button.button-border.button-light {
	--cnvs-btn-border-color: #710505;	
}

.button {
	background-color: #710505 ! important;
	color: #fff ! important;
}

.button:hover {
	background-color: #710505 ! important;
	color: #fff ! important;
	opacity: 0.8; 
}

.footer-menu {
	display: flex;
	list-style-type: none;
	justify-content: center;
	padding: 0;
	margin: 0;
	color: #fff;
	gap: 15px;
}

.btn-black {
	transition: .1s opacity linear;
	-webkit-backface-visibility: hidden;
	padding: 13px 26px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	color: #fff;
	background-color: #272727;
	border-color: #272727;
	display: inline-block;
	width: auto;
	height: auto;
	border-width: 0;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	appearance: none;
	line-height: normal;
}
.btn-black:hover {
	background-color: #272727 ! important;
	color: #fff ! important;
	opacity: 0.5;
}

h1 {
	color: #000066;
}

.two_image_text {
	color: #666;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 1px;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	
}